BODY      {
        font-family: Microsoft Sans Serif, Verdana, Arial;
        color: #4C2B53;
        font-size: 9pt;
}

P		  {
        font-size: 9pt;
        line-height: 10pt;
}

TD		  {
        font-size: 9pt;
        line-height: 10pt;
}

A:link    {
        color: #89B15D;
        text-decoration: none;
}
A:visited {
        color: #3A4D24;
        text-decoration: none;
}
A:active  {
        color: #68BB2B;
        text-decoration: none;
}
A:hover   {
        color: #68BB2B;
        text-decoration: underline;
}